.flex {
    display: flex;
}

.mt-0 {
    margin-top: 0;
}

.pl-10 {
    padding-left: 10px;
}

.p-10 {
    padding: 10px;
}

.w-100 {
    width: 100%;
}

.faq-block {
    border: none;
    border-bottom: 1px solid #eee;
    box-shadow: none;
    border-radius: 0;
}

.faq-block .faq-heading {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: white;
    cursor: pointer;
    padding: 0;
}

.faq-block .faq-heading > span.fa {
    color: #888;
    transform: rotate(0deg);
    transition: transform 0.3s linear;
}

.faq-block .faq-heading h4:not(.collapsed) + span.fa {
    transform: rotate(180deg);
    transition: transform 0.3s linear,padding 0.3s linear;
    padding: 17px 0;
    
}

.faq-block .faq-heading > h4.collapsed {
    padding: 17px 10px;
}